1. Si vous venez d'arriver sur le forum et que vous êtes un peu perdus, cliquez ici !
    Rejeter la notice

probleme installation forge et optifine

Discussion dans 'Problème avec les mods' créé par Winry, 8 Nov 2019.

Tags:
  1. Winry

    Winry Nouveau

    Inscrit:
    8 Nov 2019
    Messages:
    2
    Points:
    0
    Sexe:
    Femme
    Bonjour, je ne suis pas super calée j'espère que vous pourrez enfin m'aider ...:(

    - En voulant installer forge 1.14, n'ayant pas de version .exe proposée, je ne peux telecharger que en .jar et à partir de la quand j'ouvre avc winrar je n'arrive pas à l'installer, je telecharge donc la 1.12.2 en exe. La je pense que c'est ok car en ouvrant MC il me propose le profil forge 1.12.2-14.23.5.2847

    Du coup pour optifine, quels lien et version choisir sachant que j'ai la version obligatoirement la 1.12.2 de forge?

    - Pour optifine je n'ai que des liens .jar de proposés qui s'ouvrent dans winrar et impossible du coup d'installer...


    (Add block en OFF je précise)
    Désespoir je sèche...:'(
     
  2. robin4002

    robin4002 Support Technique
    Staff

    Inscrit:
    17 Août 2012
    Messages:
    5 043
    Points:
    229
    Sexe:
    Homme
    Salut,
    Si tu as forge 1.12.2 il faut prendre OptiFine 1.12.2 HD U F4.

    Et pour ton problème de .jar, il peut probablement être corrigé soit en installant java, soit en utilisant jarfix.
     
  3. Winry

    Winry Nouveau

    Inscrit:
    8 Nov 2019
    Messages:
    2
    Points:
    0
    Sexe:
    Femme
    Donc je perdrai mes mondes ds le 1.14? Je peux les sauvegarder comment?
    Je vais desinstaller encore forge et le prendre en 1.14, mais toujours pareil en .jar ca bloque rien ne bouge...

    J'ai installé Java 2x, j'ai fait clic droit ouvrir avec java pour forcer à ne pas ouvrir avec winrar mais rien ne s'ouvre...

    (Je tente d'installer maintenant Jarfix)
     
  4. robin4002

    robin4002 Support Technique
    Staff

    Inscrit:
    17 Août 2012
    Messages:
    5 043
    Points:
    229
    Sexe:
    Homme
    Si tu lances ton jeu en 1.12.2 les mondes 1.14.4 seront toujours là, par contre il ne faut surtout pas les chercher en 1.12.2, sinon ils seront perdus.

    Jarfix devrait régler ton souci de jar : https://johann.loefflmann.net/en/software/jarfix/index.html
    Il faut le lancer une fois sur le pc, après tu peux le supprimer.
     

Partager cette page